/************************************************************************************
RESET

html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

*************************************************************************************/

html, body {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}


/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

.clearfix {
  overflow: auto;
  zoom: 1;
}

body {margin: 0; padding: 0; height:100%;} 

a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; line-height: normal; text-decoration: none; outline: none}
a.notbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; line-height: normal; text-decoration: none; outline: none}
a:hover { text-decoration: underline}
a.white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height: normal; text-decoration: none; outline: none}
hr { height: 1px; border: 0; background-color:#CCCCCC}   
select {	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
textarea {	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}

.hidden { display: none; }
.unhidden { display: block; }

.FON_PDFOutput {	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}

a.FON_Link:hover {  font-weight: bold; text-decoration: underline}
a.FON_LinkBold:hover {  font-weight: bold; text-decoration: underline}
a.FON_HeaderLink:hover {  font-weight: bold; text-decoration: none; color: #000000}

a.FON_Logo_Text {font-family: Arial, Helvetica, sans-serif; font-size: 32px; font-weight: bold; color: #FFFFFF; text-decoration: none; padding-left: 20px}

td.FON_HeaderRowRaised {border-top: solid #FFFFFF 1px;border-left: solid #FFFFFF 1px;border-right: solid #584300 1px;border-bottom: solid #584300 1px; }
td.FON_SubHeaderRowRaised {border-top: solid #FFFFFF 1px;border-left: solid #FFFFFF 1px;border-right: solid #584300 1px;border-bottom: solid #584300 1px; }
td.FON_MyNewsHeaderRowRaised {border-top: solid #FFFFFF 1px;border-left: solid #FFFFFF 1px;border-right: solid #584300 1px;border-bottom: solid #584300 1px; }

.FON_BodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
.FON_BodyTextBlue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #0000FF; line-height: normal}
.FON_BodyTextLarge {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
.FON_BodyTextBold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; line-height: normal}
.FON_BodyTextBoldLarge {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #000000; line-height: normal}
.FON_BodyTextWhite {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #FFFFFF; line-height: normal}
.FON_BodyTextWhiteBold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; line-height: normal}
.FON_BodyTextRed {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FF0000; line-height: normal}
.FON_BodyTextSmall {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
.FON_BodyTextSmallWhite {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; line-height: normal}
.FON_FixedWidthText {  font-family: Courier New, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
.FON_CaptionText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
.FON_HorizontalRule {  height: 1px; color: #cdd6d9; border: 0} 
.FON_AdPreviewText {  font-family: Courier New, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
.FON_AdPreviewTextBold {  font-family: Courier New, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; line-height: normal}
.FON_AdPreviewTextWhite {  font-family: Courier New, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #FFFFFF; line-height: normal}
.FON_Link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: normal; text-decoration: none}
.FON_LinkBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; line-height: normal; text-decoration: underline}
.FON_Headline1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000; text-decoration: none}
.FON_Headline2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none}
.FON_Headline3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}

.FON_Headline1_White {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.FON_Headline2_White {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.FON_Headline3_White {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}

.FON_Table {  background-color: #000000}
.FON_ObjectTable {  border-color: #000000}
.FON_EvenRow {  background-color: #EEEEEE}
.FON_OddRow {  background-color: #FFFFFF}
.FON_HighlightedRow {  background-color: #999999}
.FON_HeaderRow {height: 25px; background: url(/AdEverywhere/Images/TableHeaderBackground.gif)}
.FON_HeaderText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
.FON_HeaderTextBlack {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.FON_HeaderLink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.FON_SubHeaderRow { border-top: solid #FFFFFF 1px;border-left: solid #FFFFFF 1px;border-right: solid #584300 1px;border-bottom: solid #584300 1px; background-color: #999999;}
.FON_MyNewsHeaderRow {background-color: #FF0000;}
.FON_SubmitButton { border: 0; background: transparent url(/AdEverywhere/Images/button_template_120.gif) no-repeat center top; font-weight: 200; font-family: 'Arial Unicode MS',arial,helvetica,sans-serif; padding: 2px; padding-left: 10px; padding-right: 10px; height: 20px; width: 120px; }
.FON_SubmitButton2 { font-size:11px; border:2px outset #DDDDDD;}
.FON_TextBox { font-size:11px; border:2px outset #DDDDDD;} 
.FON_HR { height: 1px; border-width: 2px; background-color: #CCCCCC}
.FON_DataRow_A { background-color: #F9F9F9}
.FON_DataRow_B { background-color: #FFFFFF}

.FON_ErrorDiv {margin: auto; border: solid 2px red; padding: 5px; }
.FON_ResponseMessageDiv {margin: auto; border: solid 1px #CCCCCC; padding: 5px; }
.FON_ResponseMessageHeader { background-color: black; padding: 2px; color: white; font-weight: bold; text-align: center;}

.PLACEMYAD_BodyText { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: normal;}
.PLACEMYAD_SubHeaderRow {border-top: solid #FFFFFF 1px;border-left: solid #FFFFFF 1px;border-right: solid #584300 1px;border-bottom: solid #584300 1px; background-color: #999999;}
td.PLACEMYAD_SubHeaderRowRaised {border-top: solid #FFFFFF 1px;border-left: solid #FFFFFF 1px;border-right: solid #584300 1px;border-bottom: solid #584300 1px;}
.PLACEMYAD_HeaderText { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.PLACEMYAD_SubHeaderText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.PLACEMYAD_SubHeaderRow_TDCell {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.PLACEMYAD_Form_TextBox { font-size:11px; border:2px outset #DDDDDD;}
.PLACEMYAD_TextEntryText {  font-family: Courier New, sans-serif; font-style: normal; font-weight: normal; color: #000000; line-height: normal;}

#Product_Outer_Border {padding: 5px;}

table.AE_Table {}
tr.AE_TableRow {}
td.AE_TableData {padding: 2px; padding-top: 2px; padding-left: 2px; padding-right: 2px; padding-bottom: 2px;}

.solidredborder {border: 3px solid red;}

.underline-on-hover:hover {
    text-decoration: underline;
}

/* Photo Upload Styles --------------------------------------------------------------- */
.upload {
	position:relative;
	width:450px;
	list-style: none;
}
.realupload {
	position:absolute;
	top:0;
	right:0;

	/* start of transparency styles */
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity:0);
	/* end of transparency styles */

	z-index:2; /* bring the real upload interactivity up front */
	width:270px;
}
form .fakeupload {
	background:url(/AdEverywhere/Images/button_template_120.gif) no-repeat 100% 50%;
}
form .fakeupload input {
	width:251px;   
}

.upload_public {
	position:relative;
	width:300px;
	list-style: none; 

}
.realupload_public {
	position:absolute;
	top:0;
	right:0;

	/* start of transparency styles */
	opacity:0;
	-moz-opacity:100;
	filter:alpha(opacity:100);
	/* end of transparency styles */

	z-index:2; /* bring the real upload interactivity up front */
	width:300px;
}
form .fakeupload_public {
	background:url(/AdEverywhere/Images/button_template_120.gif) no-repeat 100% 50%;
}
form .fakeupload_public input {
	width:300px;
}


/* Image Transitions Styles --------------------------------------------------------------- */


/* default opacity for IE */
img {
	filter:alpha(opacity=100);
	}

/* duplicate image positioning */
img.idupe {
	position:absolute;
	z-index:30000;
	visibility:hidden;
	}

/* Login Expired Styles --------------------------------------------------------------- */


.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 10px solid black;
    width: 80%;
    max-width: 500px;
}